Project

General

Profile

Bug #895

Eclipsoid depends on EGit 2.0.0

Added by Udo Offermann about 8 years ago. Updated about 8 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Category:
z2-base-tools-eclipsoid
Target version:
Start date:
10.09.2012
Due date:
% Done:

0%

Estimated time:
origin:

Description

Remove version attribut in EGit dependency

Must be done in
  • master
  • v2.1
#1

Updated by Udo Offermann about 8 years ago

  • Status changed from New to In Progress
#2

Updated by Udo Offermann about 8 years ago

  • Status changed from In Progress to Resolved

Also available in: Atom PDF